@charset "Shift_JIS";

/*
===============================================
	CONTENTS

-----------------------------------------------
	01.usersguide
===============================================*/
div#usersguide #contents.Left #main-col h3 {margin-bottom:15px;}
div#usersguide #contents.Left #main-col .tl {border-left:3px solid #7a91d3; font-size:117%; padding:5px; margin-bottom:20px;}

div#usersguide #contents.Left #main-col ul.pagenavi {overflow: hidden; height: 100%; margin-bottom: 20px;}
div#usersguide #contents.Left #main-col ul.pagenavi li {background: url(/img/add/common/bg_arrow.gif) left center no-repeat; display: inline; padding-left: 15px; margin: 0 15px 0 0; zoom:1;}

div#usersguide #contents.Left #main-col p {margin-bottom: 1em;}

div#usersguide #contents.Left #main-col ul {margin-bottom: 10px;}
div#usersguide #contents.Left #main-col ul li {list-style: decimal; margin-bottom: 10px; margin-left: 28px;}
div#usersguide #contents.Left #main-col ul.none li {list-style: none; margin-left: 0; text-indent:-2.5em;padding-left: 2.3em; margin-bottom: 0;}
div#usersguide #contents.Left #main-col ul.disc li {list-style: disc; margin-bottom: 0; margin-left: 1.8em;}
div#usersguide #contents.Left #main-col ul.att li{list-style: none; margin-left: 0; text-indent:-1em;padding-left: 1em; margin-bottom: 0;}

div#usersguide #contents.Left #main-col .Left {float: left;}
div#usersguide #contents.Left #main-col .Right {float: right;}
div#usersguide .clear {overflow: hidden; height: 100%;}
div#usersguide .pagetop {text-align: right; padding-top:5px; border-top:3px solid #D9D6CD; clear:both; margin-top: 15px;}

/*-- index --*/
div#usersguide #contents.Left #main-col.index .box {border-bottom: 3px solid #EEEDE8; margin-bottom: 10px; overflow: hidden; height: 100%;}
div#usersguide #contents.Left #main-col.index .box02 {margin-bottom: 20px; overflow: hidden; height: 100%;}
div#usersguide #contents.Left #main-col.index dl {padding-bottom: 20px; width: 353px; overflow: hidden; height: 100%;}
div#usersguide #contents.Left #main-col.index dl dt img {display: block; margin-bottom: 10px;}
/* 2010.04.06 margin消去
div#usersguide #contents.Left #main-col.index dl ul li {width: 150px; background: url(/img/add/common/bg_arrow.gif) no-repeat; padding: 0 7px 0 18px; display: block; float: left; margin: 0 0 10px;}
*/
div#usersguide #contents.Left #main-col.index dl ul li {width: 200px; background: url(/img/add/common/bg_arrow.gif) no-repeat; padding: 0 7px 0 18px; display: block; float: left;}

/* 2014.09.30 初めての方へ */
div#usersguide #contents.Left #main-col.index #firstTime a img:hover {filter:alpha(opacity=80); opacity:0.80;}
div#usersguide #contents.Left #main-col.index #firstTime .privilege {margin-bottom: 10px;}
div#usersguide #contents.Left #main-col.index #firstTime .privilege dd p {font-size: 110%; padding-top: 6px; line-height: 150%;}
div#usersguide #contents.Left #main-col.index #firstTime .privilege dd p img {margin-top:-6px;}
div#usersguide #contents.Left #main-col.index #firstTime .privilege dl {padding-bottom: 10px; width: 350px;}
div#usersguide #contents.Left #main-col.index #firstTime .info_staff {margin-bottom: 30px; text-align: center;}
div#usersguide #contents.Left #main-col.index #firstTime .scenery {margin-bottom: 30px; text-align: center;}
div#usersguide #contents.Left #main-col.index #firstTime .btn {margin-bottom: 30px; text-align: center;}
div#usersguide #contents.Left #main-col.index #firstTime .btn_shopping {margin-bottom: 20px; text-align: center;}
div#usersguide #contents.Left #main-col.index #firstTime .onlineShopping {clear:both; margin: 50px 0 30px 0; text-align: center;}
div#usersguide #contents.Left #main-col.index #firstTime .info_membership {margin-bottom: 40px; text-align: center;}
div#usersguide #contents.Left #main-col.index #firstTime .tx_membership {margin-bottom: 30px;}
div#usersguide #contents.Left #main-col.index #firstTime .shoppingGuide dl {padding:10px 0; border-top: solid 1px #8F8F8B;}
div#usersguide #contents.Left #main-col.index #firstTime .shoppingGuide dl.second {background-color:#FFFDE4; border-bottom: solid 1px #8F8F8B;}
div#usersguide #contents.Left #main-col.index #firstTime .shoppingGuide dl.last {border-top: none; border-bottom: solid 1px #8F8F8B;}
div#usersguide #contents.Left #main-col.index #firstTime .shoppingGuide dl dt a img {margin-bottom: 0}
div#usersguide #contents.Left #main-col.index #firstTime .shoppingGuide dl dt a.arrow {display:block;}
div#usersguide #contents.Left #main-col.index #firstTime .shoppingGuide dl dt a.arrow img {float: none; margin-bottom: 10px;}

/*-- order --*/
div#usersguide #contents.Left #main-col dl.order {margin: 10px 0 20px; overflow: hidden; height: 100%;}
div#usersguide #contents.Left #main-col dl.order dt {clear:both; background: #EDEDE5; font-weight: bold; margin-bottom: 10px;}
div#usersguide #contents.Left #main-col dl.order dt div {margin-left: 280px; padding: 6px;}
div#usersguide #contents.Left #main-col dl.order dt img {float: left; border-right:#FFF solid 15px; display:block;}
div#usersguide #contents.Left #main-col dl.order dd {clear:right; margin-left: 270px;}

/*-- mail --*/
div#usersguide #contents.Left #main-col form dl {width: 100%; background: #B5B09C; border-top: 1px solid #D9D6CD; overflow: hidden; height: 100%;}
div#usersguide #contents.Left #main-col form dl dt {width: 195px; color:#FFF; font-weight: bold; padding: 5px; float: left;}
div#usersguide #contents.Left #main-col form dl dd {margin-left: 200px; background: #FFF; border-bottom: 1px solid #D9D6CD; padding: 5px; vertical-align: middle;}
div#usersguide #contents.Left #main-col form dl dd input {width: 280px;}
div#usersguide #contents.Left #main-col form .btn {text-align: center; margin: 20px auto;}
div#usersguide #contents.Left #main-col form dl dd.noline{border-bottom: none;}

/*-- #sidenavi --*/
div#usersguide #side-col dl#sidenavi {border-bottom: none;}
div#usersguide #side-col dl#sidenavi dd {background: #DEDCD0; padding: 0; font-weight: bold; border-top: none; border-bottom: 1px solid #DDDDD1;}
div#usersguide #side-col dl#sidenavi dd h4 {background: none; padding-left:0; border-top:1px solid #DDDDD1; margin-bottom: 0; padding:5px 15px;}
div#usersguide #side-col dl#sidenavi dd ul {display:block; background: #EEEDE8; margin: 0;}
div#usersguide #side-col dl#sidenavi dd ul li {background: url(/img/add/common/bg_arrow02.gif) no-repeat 10px 5px; border-top:1px solid #DDDDD1; border-bottom:1px solid #F5F4F0; margin-bottom: 0; padding:5px 5px 5px 25px;}

div#usersguide #side-col dl#sidenavi.guide01 ul li.guide01 a,
div#usersguide #side-col dl#sidenavi.guide02 ul li.guide02 a,
div#usersguide #side-col dl#sidenavi.guide03 ul li.guide03 a,
div#usersguide #side-col dl#sidenavi.guide04 ul li.guide04 a,
div#usersguide #side-col dl#sidenavi.guide05 ul li.guide05 a,
div#usersguide #side-col dl#sidenavi.guide06 ul li.guide06 a,
div#usersguide #side-col dl#sidenavi.guide07 ul li.guide07 a,
div#usersguide #side-col dl#sidenavi.guide08 ul li.guide08 a,
div#usersguide #side-col dl#sidenavi.guide09 ul li.guide09 a,
div#usersguide #side-col dl#sidenavi.guide10 ul li.guide10 a,
div#usersguide #side-col dl#sidenavi.guide11 ul li.guide11 a,
div#usersguide #side-col dl#sidenavi.guide12 ul li.guide12 a,
div#usersguide #side-col dl#sidenavi.guide13 ul li.guide13 a,
div#usersguide #side-col dl#sidenavi.guide14 ul li.guide14 a,
div#usersguide #side-col dl#sidenavi.guide15 ul li.guide15 a,
div#usersguide #side-col dl#sidenavi.guide16 ul li.guide16 a,
div#usersguide #side-col dl#sidenavi.guide17 ul li.guide17 a,
div#usersguide #side-col dl#sidenavi.guide18 ul li.guide18 a,
div#usersguide #side-col dl#sidenavi.guide19 ul li.guide19 a {text-decoration:underline !important;}

/* 2010.04.06 Add */
div#usersguide #side-col dl dt {padding: 0; font-weight: bold;}




/* ネット収入テーブルのスタイル */
div#usersguide #net-income table{text-align: center; /* 配置 */font-weight: normal; /* フォントの太さ */font-size: 13px; /* フォントサイズ */color:#555555;/* フォントの色 */background-color: #ffffff; /* 背景の色 */width: 650px; /* 全体の幅 */
border-collapse:collapse;
margin-top:3ex;
margin-bottom:0px;
}
/* テーブル内のスタイル */
div#usersguide #net-income th {
text-align: left;/* 配置 */
font-size: 13px;/* フォントサイズ */
border:1px solid #666666;/* テーブルの枠線 */
background-color: #eeeeee; /* 背景の色 */
padding:10px; 
} 
div#usersguide #net-income td {
text-align: left;/* 配置 */
font-size: 13px;/* フォントサイズ */
border:1px solid #666666;/* テーブルの枠線 */
background-color: #ffffff; /* 背景の色 */
padding:10px; 
} 


/* ネット収入テーブルのスタイル */
div#usersguide #net-income2 table{text-align: center; /* 配置 */font-weight: normal; /* フォントの太さ */font-size: 13px; /* フォントサイズ */color:#555555;/* フォントの色 */background-color: #ffffff; /* 背景の色 */width: 450px; /* 全体の幅 */
border-collapse:collapse;
margin-top:3ex;
margin-bottom:0px;
}
/* テーブル内のスタイル */
div#usersguide #net-income2 th {
text-align: left;/* 配置 */
font-size: 13px;/* フォントサイズ */
border:1px solid #666666;/* テーブルの枠線 */
background-color: #eeeeee; /* 背景の色 */
padding:10px; 
} 
div#usersguide #net-income2 td {
text-align: left;/* 配置 */
font-size: 13px;/* フォントサイズ */
border:1px solid #666666;/* テーブルの枠線 */
background-color: #ffffff; /* 背景の色 */
padding:10px; 
} 




/*-- howto --*/
div#usersguide dl.guide dt img {float:left; margin:0 10px 5px 0;}
div#usersguide dl.guide dt a {font-weight: bold; color: #000; margin-bottom:5px; text-decoration: none;}
div#usersguide dl.guide dt a:hover {text-decoration: underline;}
div#usersguide .subtl {background:#EEEDE7; border-left:3px solid #FF6600; font-size:117%; font-weight:bold; margin-bottom:20px; padding:5px;}



div#usersguide h3.guideimg img {
	color:#FFFFFF;
  text-align:center;
  background-color:#000000;
  background-repeat:no-repeat;
  background-position:center top;
	margin-bottom: 20px;
	font-size: 125%;
}


table#advertisement {width:70%; margin-bottom: 10px;}
table#advertisement td {background: #FFFFFF; background: #FFFFFF; border: 1px solid #999999; padding: 10px; text-align:center}


/* 安心の5年間延長保証制度 */
div#usersguide #contents.Left #main-col.index #guarantee_wrap {position:relative;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul li {list-style:none; margin:0; padding:0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportItems {margin:15px 0 0 30px; height:107px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportItems li {float:left; margin:0 25px 0 0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportMenu {margin:40px 0 0 10px; height:25px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportMenu li {float:left; padding:0 20px 0 5px; line-height:25px; font-size:100%; background:url(../../img/add/common/first/guarantee/bg_anchor.gif) right center no-repeat;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportMenu li a {color: #003780; text-decoration:underline;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportMenu li a:hover {text-decoration:none;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportMenu li:last-child {background:none;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#supportMenu li.supportMenu {background:none;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap h3 {clear:both; margin:30px 0 5px 0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap p {position:relative; margin:0; font-size:115%;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap p.outline {margin:10px 0 0 0}
div#usersguide #contents.Left #main-col.index #guarantee_wrap p span.caution {color:#df0024;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#serviceShipping {margin:10px 0 5px 0; height:45px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap ul#serviceShipping li {float:left; margin:0 15px 0 0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap p.malfunctionLeft {float:left; width:528px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.malfunctionRight {float:right; text-align:right; width:207px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap h4 {clear:both; margin:10px 0 0 0; padding:0 0 0 15px; background:url(../img/add/common/first/guarantee/bg_arrow.gif) left center no-repeat; font-size:115%;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.repair_wrap {position:relative; margin:10px 0 15px 0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.repair_wrapLast {position:relative; margin:0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.repairLeft {float:left; padding:0 5px 0 15px; width:465px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.repairLeft h4 {padding:0; background:none;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.repairRigth {float:right; width:250px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedure_wrap {position:relative; clear:both; margin:10px 0 20px 0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedure_wrap img.procedure {margin:0 0 5px 0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedureLeft1 {float:left; width:351px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedureRigth1 {float:right; width:384px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedureLeft2 {float:left; width:337px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedureRigth2 {float:right; width:398px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedure_wrap p.btn_check {position:absolute; left:184px; bottom:0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedureLeft3 {float:left; width:272px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.procedureRigth3 {float:right; width:463px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #inquiries {position:relative; clear:both; width:401px; margin:60px auto 0 auto;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #inquiries dl {width:401px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #inquiries dt img {margin:0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #inquiries dd {padding:5px 0; text-align:center; border:solid 1px #1c6fb3; border-top:none;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #inquiries dd span {padding:2px 0 0 35px; font-size:28px; line-height:1.4; color:#1c6fb3; background:url(../img/add/common/first/guarantee/icon_tel.gif) left center no-repeat;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.supportLink {padding:10px 0 10px 0; height:25px; text-align:center;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #guaranteeSystem {margin:0 0 20px 15px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #guaranteeSystem h4 {margin:15px 0 0 0; padding:0; background:none;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #guaranteeSystem ul {margin-bottom:0;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap #guaranteeSystem li {margin:0 0 0 15px; font-size:115%;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.warrantyInfo {margin:5px 0 5px 15px;}
div#usersguide #contents.Left #main-col.index #guarantee_wrap div.warrantyInfo_arrow {text-align:center; margin:-10px 0 -5px 0; z-index:100;}
*:first-child+html div#usersguide #contents.Left #main-col.index #guarantee_wrap p img {vertical-align:bottom; margin-left:120px;}


/* 延長保証制度　契約約款 */
div#usersguide #contents.Left #main-col.index #guarantee_agreement {position:relative;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement h2 {padding:3px 0 0 15px; height:27px; line-height:27px; font-size:16px; background-color:#ECEDEF; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; border-radius:4px;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement p {padding:15px 0 10px 5px;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement ul {position:relative; margin:0; padding:5px 0 15px 0;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement ul li {list-style:decimal; margin:10px 0 0 25px; padding:0;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement ul.heading {padding:5px 0 15px 0;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement ul.heading li {list-style:circle; margin:0 0 0 25px;}
div#usersguide #contents.Left #main-col.index #guarantee_agreement h3 {margin:10px 0 0 0;}
body#shopping div.step01 #guarantee_agreement {position:relative; width:750px; height:240px; margin:0 auto; padding:5px; text-align:left; font-size:95%; overflow:auto; border:1px solid #999999; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; border-radius:5px;}
body#shopping div.step01 #guarantee_agreement h2 {padding:3px 0 0 15px; height:27px; line-height:27px; font-size:16px; background-color:#ECEDEF; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; border-radius:4px;}
#shopping div.step01 #guarantee_agreement p {padding:15px 0 10px 5px;}
body#shopping #main-col div.step01 #guarantee_agreement p {margin-bottom:0;}
body#shopping div.step01 #guarantee_agreement ul {position:relative; margin:0; padding:5px 0 15px 0;}
body#shopping div.step01 #guarantee_agreement ul li {list-style:decimal; margin:10px 0 0 25px; padding:0;}
body#shopping div.step01 #guarantee_agreement ul.heading {padding:5px 0 15px 0;}
body#shopping div.step01 #guarantee_agreement ul.heading li {list-style:circle; margin:0 0 0 25px;}
body#shopping div.step01 #guarantee_agreement h3 {margin:15px 0 0 0; border-left:3px solid #7a91d3; font-size:16px; padding: 5px;}
body#shopping div.step01 #guarantee_agreement div.pagetop {text-align:right;}


/* 延長保証制度(150427) */
div#usersguide #contents.Left #main-col.index #extension_wrap {position:relative;}
div#usersguide #contents.Left #main-col.index #extension_wrap p {font-size:105%; margin:0;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul {margin:0; padding:0;}
div#usersguide #contents.Left #main-col.index #extension_wrap li {list-style:none; margin:0; padding:0; font-size:105%;}
div#usersguide #contents.Left #main-col.index #extension_wrap dl {margin:0; padding:0; width:auto;}
div#usersguide #contents.Left #main-col.index #extension_wrap h2 {text-align:center;}
div#usersguide #contents.Left #main-col.index #extension_wrap h3 {clear:both; margin:20px 0 5px 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap h4 {clear:both; margin:20px 0 5px 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap a {text-decoration:underline;}
div#usersguide #contents.Left #main-col.index #extension_wrap a:hover {text-decoration:none;}
div#usersguide #contents.Left #main-col.index #extension_wrap a img:hover {filter:alpha(opacity=80); opacity:0.80;}
div#usersguide #contents.Left #main-col.index #extension_wrap .caution {color:#df0024;}
div#usersguide #contents.Left #main-col.index #extension_wrap p.tx_explanation {margin:17px 0 0 0; text-align:center;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#supportMenu {margin:30px 17px 20px 16px; padding:0 0 5px 65px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#supportMenu li {float:left; padding:0 30px 0 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#supportMenu li dl {width:170px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#supportMenu li dt {margin:9px 0 0 0; padding:2px 5px 0 4px; width:161px; height:68px; background:url(../img/add/common/first/extension/bg_btn.jpg) left top no-repeat;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#supportMenu li dd {text-align:center; width:170px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_freeRepair {clear:both; position:relative; margin:0 10px 25px 10px; border-top:solid 2px #e566a3;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_freeRepair p.technicalFee, div#usersguide #contents.Left #main-col.index #extension_wrap #support_HalfRepair p.technicalFee {position:absolute; top:25px; right:30px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_freeRepair div.support_icon {float:left; padding:10px 10px 0 10px; width:88px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_freeRepair div.support_outline {float:left; padding:10px 0 0 0; width:607px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_freeRepair div.support_outline .extension_period {margin:10px 0 10px 20px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_HalfRepair {clear:both; position:relative; margin:0 10px 30px 10px; border-top:solid 2px #e37426;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_HalfRepair div.support_icon {float:left; padding:10px 10px 0 10px; width:88px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_HalfRepair div.support_outline {float:left; padding:10px 0 0 0; width:607px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_simple {clear:both; position:relative; margin:0 10px 30px 10px; border-top:solid 2px #6c519a;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_simple div.support_icon {float:left; padding:10px 10px 0 10px; width:88px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #support_simple div.support_outline {float:left; padding:10px 0 0 0; width:607px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.support_outline li {margin:0 0 3px 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.support_outline p.extension_period {margin:10px 0 10px 20px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul.supportItems {margin:10px 0 0 20px; height:108px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul.supportItems li {float:left; text-align:center; width:104px;}
div#usersguide #contents.Left #main-col.index #extension_wrap .comparisonCase {clear:both; padding:0 0 0 35px;}
div#usersguide #contents.Left #main-col.index #extension_wrap .comparisonCase h4 {clear:both; margin:0; padding:20px 0 0 0; background:none;}
div#usersguide #contents.Left #main-col.index #extension_wrap .comparisonCase p {padding:10px 0 0 35px;}
div#usersguide #contents.Left #main-col.index #extension_wrap .comparisonCase ul.notes {clear:both; margin:0; padding:10px 0 0 35px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #step_wrap {clear:both; padding:25px 0 0 18px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #step_wrap ul {margin:10px 0 0 10px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #step_wrap li {float:left; padding:0 25px 0 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap #step_wrap li dl {width:203px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #step_wrap li dt {height:100px; padding:0 0 0 15px; font-size:13px; line-height:1.3;}
div#usersguide #contents.Left #main-col.index #extension_wrap #step_wrap li dd {text-align:right;}
div#usersguide #contents.Left #main-col.index #extension_wrap #repairRequest {clear:both; position:relative; margin:0 10px 0 10px; padding:10px 0 25px 20px; border-top:solid 2px #737277; border-bottom:solid 2px #737277;}
div#usersguide #contents.Left #main-col.index #extension_wrap #repairRequest p.outline {margin:15px 0 15px 20px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#serviceShipping {margin:10px 0 10px 20px; height:30px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul#serviceShipping li {float:left; margin:0 0 0 30px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul.serviceCase {margin:10px 0 10px 5px; height:30px;}
div#usersguide #contents.Left #main-col.index #extension_wrap ul.serviceCase li {float:left; margin:0 0 0 30px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries {position:relative; clear:both; width:401px; margin:30px auto 20px auto;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries dl {width:381px;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries dt {padding:10px 0 0 0; text-align:center; color:#4c4c4c; font-size:30px; line-height:1.4; border-left:solid 1px #3f6aaf; border-right:solid 1px #3f6aaf;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries dt span {text-decoration:underline;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries dd {padding:5px 0 10px 0; text-align:center; border:solid 1px #3f6aaf; border-top:none;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries dd span {padding:2px 0 0 35px; font-size:28px; line-height:1.4; color:#3f6aaf; background:url(../img/add/common/first/extension/icon_tel.gif) left center no-repeat;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries p.businessHours {text-align:left; margin:0 0 0 67px; font-size:100%;}
div#usersguide #contents.Left #main-col.index #extension_wrap #inquiries p.regularHoliday {text-align:right; margin:0 45px 0 0; font-size:85%;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod {position:relative; margin:0 10px 0 10px; padding:0 0 25px 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod h3 {margin:0;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod .tx_warrantyCard {margin:5px 0 0 18px; color:#df0024; font-size:125%; font-weight:bold;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod h4 {margin:20px 0 0 20px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod h4.tx_stationery {margin:20px 0 0 13px; font-size:125%;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod div.support_outline {margin:15px 0 0 40px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod p.outline {margin:20px 0 0 40px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod p.notes {margin:5px 0 0 40px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div#repairMethod div.supportLink {margin:20px 0 0 40px}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repair_wrap {clear:both; position:relative; margin:20px 0 0 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repairLeft {float:left; margin:0 0 0 40px; width:450px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repairLeft dt {font-size:110%;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repairLeft dd {margin:0 0 0 1em;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repairRight {float:left; width:200px; margin:20px 0 0 0;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repairLeft2 {float:left; margin:0 0 0 40px; width:450px;}
div#usersguide #contents.Left #main-col.index #extension_wrap div.repairRight2 {float:left; width:200px; margin:0;}
